Visma LevFakt 2.0.0

För att få hjälp med denna uppdatering, vänligen ta kontakt med solutions@erisma.se.
Vill man göra uppdateringen själv, vänligen se Installations/Uppdaterings instruktioner

Denna uppgraderingen kräver minst version 6.2.1 av Mobigo.

Tillgänglig: 2017-09-12

Nyheter:
  • Uppdaterad med stöd för Mobigo 6.x.